# ============================================================================
# Group Variables - DMZ Segment
# ============================================================================
# Variables specific to DMZ hosts
# ============================================================================

---
# DMZ network configuration
dmz_network: "192.168.20.0/24"
dmz_gateway: "192.168.20.1"

# DMZ-specific packages
dmz_packages: []

